/* Class = "NSTextFieldCell"; title = "Expiry Date"; ObjectID = "6KN-Wa-ux2"; */
"6KN-Wa-ux2.title" = "有效期";

/* Class = "NSTextFieldCell"; placeholderString = "mm"; ObjectID = "Dri-A0-NLq"; */
"Dri-A0-NLq.placeholderString" = "mm";

/* Class = "NSTextFieldCell"; title = "00"; ObjectID = "Dri-A0-NLq"; */
"Dri-A0-NLq.title" = "00";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "o0h-Vs-0jq"; */
"o0h-Vs-0jq.title" = "/";

/* Class = "NSTextFieldCell"; placeholderString = "yyyy"; ObjectID = "shH-eo-9cH"; */
"shH-eo-9cH.placeholderString" = "yyyy";

/* Class = "NSTextFieldCell"; title = "0000"; ObjectID = "shH-eo-9cH"; */
"shH-eo-9cH.title" = "0000";

/* Class = "NSTextFieldCell"; title = "Verification Code"; ObjectID = "Syr-9g-W5J"; */
"Syr-9g-W5J.title" = "CVV";

/* Class = "NSTextFieldCell"; placeholderString = "CVV"; ObjectID = "Yra-Zj-X5r"; */
"Yra-Zj-X5r.placeholderString" = "CVV";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "Yra-Zj-X5r"; */
"Yra-Zj-X5r.title" = "123";

